body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
}

/* Your code goes here */
*, ::after, ::before {
  box-sizing: border-box;
}
body{
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  display: flex;
  flex-direction: column;
  background: #e4e4e4;
}
a {text-decoration: none;}
.df {
  display: flex;
}
.db {
  display: block;
}
.ma {
  margin: auto;
}
.items-center{align-items: center;}
.p0{padding: 0!important;}
.float-right {
  float: right;
}
section,
footer
{
  display: flex;
  flex-wrap: wrap;
  width: 1000px;
  margin: auto;
  position: relative;

}
#s1,
#s2,
#s3,
#s4,
#s5

{background: white;}

#s1 .col ,
#s2 .col ,
#s3 .col
{
  flex: 0 0 auto;
  width: 50%;
  padding: 30px 40px;
  height: 330px;
  position: relative;
}
#s4 .col
{
  flex: 0 0 auto;
  /*width: 75%;*/
  padding: 30px 40px;
  /*height: 330px;*/
  position: relative;
}
/*#s5 .col*/
/*{*/
/*  flex: 0 0 auto;*/
/*  !*width: 25%;*!*/
/*  padding: 0;*/
/*  !*height: 330px;*!*/
/*  position: relative;*/
/*}*/
#s4 .col:first-child
{
  width: 65%;
}
#s4 .col:nth-child(2n)
{
  width: 35%;
}
#s5
{
  height: 500px;
}
#s5 .col
{
  width: 33.333333333%;
  position: relative;
}
#s5 .col:nth-child(2n),
#s5 .col:nth-child(3n)
{
  /*padding: 0 25px;*/
  /*margin: 25px 0;*/
}
#s5 .col .head
{
  background-color: #019999;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 15px 0;
}
#s5 .bordered {
  border: 1px solid #019999;
  padding-bottom: 25px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: 25px;
  transition: all .5s;
}
#s5 .col:hover .bordered {
  border: 1px solid #019999;
  padding-bottom: 25px;
  position: absolute;
  left: -10px;
  right: -10px;
  top: -10px;
  bottom: -10px;
  margin: 25px;
}

#s5 .col:hover .bordered
{
  box-shadow: 0 0 0 0.2rem #24d4d4;
}
#s5 .col .special {
  display: none;
  text-align: center;
  color: #76cdd8;
  font-weight: bold;
}
#s5 .col .special span {
  color: red;
}
#s5 .col:hover .special {
  display: block;
}
#s5 .col button {
  border: 1px solid #019999;
  /*margin-bottom: 25px;*/
}
#s5 .col button:hover
{
  background: #24d4d4;
}
#s5 h3,
#s5 p
{
  margin: 0;
  padding: 5px 0;
}
#s5 h3 {
  font-weight: normal;
}
#s5 p {
  font-size: 15px;
}

#s5 ol {
  list-style: none;
  font-size: 15px;
  margin: 25px 0;
}
#s5 ol li {
  padding: 10px 0;
}
#s1 .col:first-child {
  justify-content: center;
  padding: 0;
}
#s2 .img-holder1 {
  background-image: url(../img/image-04.jpg);
  width: 250px;
  height: 250px;
  border-radius: 50%;
  margin: auto;
  background-position-x: -100px;
  background-size: cover;
}
#s3 .img-holder2 {
  background-image: url(../img/image-01.jpg);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-size: cover;
  position: absolute;
  transition: all .5s;
  z-index: 2;
}
#s3 .img-holder2:hover {
  width: 110%;
  height: 110%;
  left: -15px;
  top: -10px;
  display: block;
}
#s4 .img-holder {
  background-image: url(../img/image-02.jpg);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-size: cover;
  position: absolute;
  transition: all .5s;
  z-index: 2;
}
#s4 .img-holder:hover {
  width: 110%;
  height: 110%;
  left: -15px;
  top: -10px;
  display: block;
}

#s5 .img-holder {
  background-image: url(../img/image-03.jpg);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-size: cover;
  position: absolute;
  transition: all .5s;
  z-index: 2;
}
#s5 .img-holder:hover {
  width: 110%;
  height: 110%;
  left: -15px;
  top: -10px;
  display: block;
}
.bg{ background-color: #76cdd8}
.center {text-align: center}
h1 {
  margin: 0;
  font-size: 40px;
}
.white{
  color: white;
}
#s2 .center {color: white; font-size: 12px;}
#s1 i

{
  line-height: 1.5;
}
#s1 h2,
#s2 h2,
#s3 h2,
#s4 h2

{
  color: #76cdd8;
}
#s2 p,
#s3 p,
#s4 p

{
  font-size: 15px;
  line-height: 1.5;
}
.btn {
  text-transform: uppercase;
  color: white;
  background-color: #019999;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
}
.btn:hover {
  background-color: rgb(118, 205, 216);
}
#s1:hover:before,
#s3:hover:before

{
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border-top: 50px solid #76cdd8;
  border-left: 50px solid transparent;
  right: 0;
}
#s2:hover:before {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border-top: 50px solid #76cdd8;
  border-right: 50px solid transparent;
  /*right: 0;*/
}
#s1 .col:hover i, #s1 .col:hover p,
#s2 .col:hover i, #s2 .col:hover p,
#s3 .col:hover i, #s3 .col:hover p {color:#76cdd8}
#s2 .col:hover p.center {color:white}
#s6 form
{
  width: 90%;
  display: flex;
  flex-wrap: wrap;
  background: white;
  top: -35px;
  position: relative;
  margin: auto;
  z-index: 2;
}
#s6 form input:focus,
#s6 form textarea:focus
{
  outline: solid 1px #24d4d4;
  border: solid 1px #24d4d4;

}
#s6 {
  padding-bottom: 140px;
}
#s6 .head {
  background: #23d4d4;
  width: 100%;
  margin-top: 15px;
  padding: 15px 0 55px;
  color: white;
}
#s6 .head h2{

  width: 90%;
  margin: auto;

}
#s6 form .col
{
  flex: 0 0 auto;
  width: 50%;
  padding: 30px 40px;
  /*height: 330px;*/
  position: relative;
}

#s6 form textarea::placeholder,
#s6 form input::placeholder
{
  padding-left: 5px;
  font-size: 15px;
}
#s6 form .col100
{
  flex: 0 0 auto;
  width: 100%;
  padding: 30px 40px;
  position: relative;
}
form .col input,
form .col select {
  width: 100%;
  padding: 5px 0;
  margin: 5px 0;
  font-size: 15px;
}
#s6 form textarea {
  width: 100%;
  height: 100%;
}
footer{
  background: #019999;
  color: white;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%, 0);
}
footer .col
{
  flex: 0 0 auto;
  width: 50%;
  padding: 30px 90px;
  position: relative;
}
footer h4
{
  font-weight: normal;
}
footer p
{
  font-size: 15px;
  line-height: 1.5;
}
footer ol
{
  list-style: none;
  font-size: 15px;
  line-height: 1.5;
}
footer ol li
{
  padding: 5px 0;
}
.copyright {
  text-align: center;
  display: block;
  font-size: 15px;
}